/* ==========================================================================
   Palitura
   ========================================================================== */
@font-face {
  font-family: 'Palitura';
  src: url('/fonts/Palitura/Palitura-Thin.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Palitura';
  src: url('/fonts/Palitura/Palitura-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Palitura';
  src: url('/fonts/Palitura/Palitura-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* ==========================================================================
   Linotype Astrology Pi One
   ========================================================================== */
@font-face {
  font-family: 'Linotype Astrology Pi One';
  src:
    url('/fonts/Linotype-Astrology-Pi-One/Linotype-Astrology-Pi-One.woff2') format('woff2'),
    url('/fonts/Linotype-Astrology-Pi-One/Linotype-Astrology-Pi-One.woff')  format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* ==========================================================================
   IBM Plex Sans
   ========================================================================== */
@font-face {
  font-family: 'IBM Plex Sans';
  src: url('/fonts/IBM-Plex-Sans/IBM-Plex-Sans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  unicode-range:
    U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02BB-02BC,
    U+02C6,
    U+02DA,
    U+02DC,
    U+0304,
    U+0308,
    U+0329,
    U+2000-206F,
    U+20AC,
    U+2122,
    U+2191,
    U+2193,
    U+2212,
    U+2215,
    U+FEFF,
    U+FFFD;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url('/fonts/IBM-Plex-Sans/IBM-Plex-Sans-Regular-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  unicode-range:
    U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02BB-02BC,
    U+02C6,
    U+02DA,
    U+02DC,
    U+0304,
    U+0308,
    U+0329,
    U+2000-206F,
    U+20AC,
    U+2122,
    U+2191,
    U+2193,
    U+2212,
    U+2215,
    U+FEFF,
    U+FFFD;
}